body,
html {
    height: 100% !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

.my-tam-icono{
    color:#FFFFFF; 
    width:6;
    height:6;
}

.my-bg-s360{
    background: #1D6EB9;
}

.centrar-custom{
    display:flex;
    justify-content: center;
    align-items: center;
}

.alturaClass {
    min-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-s{
    box-shadow: 0px 0px 5px #b9b5b5;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 7px;
    border:1px solid #28a745;
}

.colorTexto{
    color: #1164aa !important;
}

.phTemaObse::placeholder{
  color: white;
}

.phMyTemaObse:hover::placeholder{
    color: #1a237e;
    font-weight: bold;
}

.phMyTemaObse:hover{
    color: #1a237e;
    font-weight: bold;
}

.my_tamanio_temaobse{
    width: 210px;
    min-width: 210px;
}

.my_tamanio_n{
    width: 50px;
    min-width: 50px;
}

.my-puntero:hover{
    cursor: pointer;
    color: #1a237e;
    font-weight: bold;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

.my-tam-order{
    width: 5% !important;
}

.my-tam-alter{
    width: 60% !important;
}

.my_tamanio_tp_preg{
    width: 30% !important;
}

.my_cursor_eli:hover{
    background-color: rgb(190, 198, 198);
}

.my_validate_bad_style{
    color: red;
    text-decoration: underline red;
}

.my_validate_oki_style{
    color: black;
    text-decoration: none;
}

.my-login{
    background: #FFFFFF;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.my-titulo-texto{
    font-size: 18px;
    color: #1a237e;
    line-height: 1em;
    border-bottom: 1px solid #e5e5e5;
}

.my-body-style{
    /*background: #0a7;
    background: linear-gradient(to right, #333, rgb(1, 136, 95));
    background: -webkit-linear-gradient(to right, #333, rgb(1, 136, 95));*/
    background: #FFF;
}

.my-estelisado{
    color: #333333; 
    text-align: center;
    font-weight: bold;
    background-repeat: repeat-x; 
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); 
    background-color: #4a77d4; 
    background-image: -moz-linear-gradient(top, #6eb6de, #4a77d4); 
    background-image: -ms-linear-gradient(top, #6eb6de, #4a77d4); 
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6eb6de), to(#4a77d4)); 
    background-image: -webkit-linear-gradient(top, #6eb6de, #4a77d4); 
    background-image: -o-linear-gradient(top, #6eb6de, #4a77d4); 
    background-image: linear-gradient(top, #6eb6de, #4a77d4); 
    background-repeat: repeat-x; 
    filter: progid:dximagetransform.microsoft.gradient(startColorstr=#6eb6de, endColorstr=#4a77d4, GradientType=0);  border: 1px solid #3762bc; 
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4); 
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5); 
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5); 
}

.my-estelisado:hover{
    color: #333333; 
    text-decoration: none; 
    background-color: #2665e2;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-image: -moz-linear-gradient(top, #6eb6de, #2665e2); 
    background-image: -ms-linear-gradient(top, #6eb6de, #2665e2); 
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2665e2), to(#2665e2)); 
    background-image: -webkit-linear-gradient(top, #6eb6de, #2665e2); 
    background-image: -o-linear-gradient(top, #6eb6de, #2665e2); 
    background-image: linear-gradient(top, #6eb6de, #2665e2); 
    -webkit-transition: background-position 0.1s linear; 
    -moz-transition: background-position 0.1s linear; 
    -ms-transition: background-position 0.1s linear; 
    -o-transition: background-position 0.1s linear; 
    transition: background-position 0.1s linear;
    
}

.my-estelisado:active{
    filter: none; 
    color: rgba(255, 255, 255, 0.75);
    background-color: #4a77d4;
}

.my-contenedor{
    position:absolute;
    right:0px;
    bottom:0px;
    z-index: 10000;
}

.botonFlotante{
    right:0;
    bottom:0;
    position:fixed;
    border:none;
    outline:none;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    transition:.3s;  
}
.my-parrafo{
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 5px;
    line-height: 10px;
}

.my-border{
    border: 1px solid #c6c2bd;
}

.my-software-container{
    width: 100%;
    padding: 0px;
    margin: 0px;
    height: 125px;
    min-height: 110px;
    overflow-y: scroll;
    border: 1px solid #c6c2bd;
}

.my-ubicacion-container{
    width: 100%;
    padding: 0px;
    margin: 0px;
    height: 100px;
    min-height: 80px;
    overflow-y: scroll;
    border: 1px solid #c6c2bd;
}

.my-software-install{
    min-width: 160px;
    height: 55px;
    margin: 2px;
    padding: 2px;
    border: 1px solid #c6c2bd;
    position: relative;
    display: inline-block;
}

.my-software-ioption{
    position: absolute;
    padding: 0px;
    margin: 0px;
    right: -3px;
    top: -5px;
}

.my-estilo-a{
    color: #e53835;
}

.my-estilo-a:hover{
    cursor: pointer;
    color: #ab000d;
}

.my-estilo-tabla-p{
    font-size: 15px !important;
}

.my-input-ip{
    font-size: 12px !important;
    width: 85px;
    min-width: 80px;
    height: 25px;
    border: 1px solid #c6c2bd;
    text-align: center;
}

.my-select-so{
    font-size: 9px !important;
    width: 100px;
    min-width: 80px;
    height: 25px;
    border: 1px solid #c6c2bd;
}

.my-select-office{
    font-size: 9px !important;
    width: 70px;
    min-width: 65px;
    height: 25px;
    border: 1px solid #c6c2bd;
}

.my-select-antivirus{
    font-size: 9px !important;
    width: 70px;
    min-width: 65px;
    height: 25px;
    border: 1px solid #c6c2bd;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout-warning {
    border-left-color: #1a237e !important;
}

#my_n_software{
    width: 300px !important;
}

#my_n_ubicacion{
    width: 130px !important;
}

.myLabelSomecombo{
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 12px;
    font-weight: 500;
}

.my-label-max{
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
}

.my-clase-cargando{
    width: 100% !important;
    height: 10% !important;

    position: absolute;
}

.my-clase-cargando-color > div {
    position: relative;
    height: 10px !important;
    width: 10px !important;
    top: 35px;
    background-color:  #1a237e !important;
}

.card-body, .card {
    border: none !important;
    border-radius: 0px !important;
}

.my-container-per .icon{
    position: absolute;
    top: 25%;
    display: flex;
    text-align: center;
    z-index: 1;
}

.my-container-per input{
    padding-left: 35px;
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
}

.my-menu-per {
    background-color: rgb(60,70,100);
}

.my-img-per{
    width: 70px;
    height: 70px;
}

.my-nombre-usuario{
    color: white;
    text-align: right;
}

.my-espaciado-h6{
    margin: 0;
    font-weight: 500;
}

.my-btn-per{
    padding: 0;
    margin: 0;
    background-color: transparent;
    border: none;
}

.my-btn-per:hover{
    cursor: pointer;
}

.my-usuario-opcion{
    position: absolute;
    font-size: 12px;
    padding: 4px;
    border-radius: 6%;
    border: 1px solid #c6c2bd;
    top: 80%;
    right: 10px;
    z-index: 10;
}

.my-opciones a{
    text-decoration: none !important;
}

.my-logo-per{
    width: 65px;
    height: 60px;
}

.my-lista-logo {
    list-style: outside none none;
    color: white;
    margin: 0;
    padding: 0;
}

.text-uppercase {
    text-transform: uppercase !important;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4); 
}

.text-underline {
    height: 2px;
    content: '';
    background: #ffc107;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 232px;
}

.my-contenedor-sombra{
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    margin-bottom: 10px;
}

.my-contenedor-hijo{
    background-color: transparent !important;
}

#my-btn-menu-per:hover{
    color: #007bff;
}

.my-cursor-mov-per:hover{
    cursor: move;
}

.my-text-white{
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: white;
}

.my-bg-warning{
    background-color: #ffc107;
    border: 1px solid #e7b51f;
}

.my-img-logo-per{
    width: 240px;
    height: 80px;
}

/*Mi animacion*/
#my_tope{
    position: fixed;
    background-color: #FFF;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index: 10000;
}

.my_animacion{
    position: absolute;
    top:50%;
    left: 50%;
    transform:translate(-50%,-50%);
}

.my_animacion .my-img-animate{
    width: 180px;
    height: 75px;
    background-image: url('../../../img/empresa.png'); 
    background-size: 100%,75px;    
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 80px;
}